AnsweredAssumed Answered

Add Account needs 'Not IWP compatible' warning for 'User must change password on next login'

Question asked by Adrian_S on Sep 28, 2009
Latest reply on Oct 6, 2009 by TSGal

Summary

Add Account needs 'Not IWP compatible' warning for 'User must change password on next login'

Description of the issue

Using script step 'Add Account' with 'User must change password on next login' checked is not IWP compatible. This is a known problem, because the IWP login web-page doesn't have the ability to change a password.'Manage Scripts' should give a warning like it does for other steps that are conditionally IWP-compatible, but does not.Adrian.

Outcomes